/* Add here all your CSS customizations */
.seguros-home li { text-align:center;}
.titulo {
    border-bottom: 1px dotted #006DD9;
    padding-bottom: 0%;
    margin-bottom: 2%;
}

.google-map{
    border-top:3px solid red;
    border-bottom:3px solid red;
    border-image: url(../img/_bg-maps.jpg) 30 stretch;
}